Subject: Re: [PATCH 3/8] pseries: phyp dump: reserve-release proof-of-concept

From: Manish Ahuja <[email-masked]>
Date: Mon, 07 Jan 2008 18:50:49 -0600

Arnd,

Sorry this patch ended up out of sequence. I reposted it properly again in the other thread.

We did talk about using gmail address, but Linas was more comfortable using this as this is
where he was, when we did this. Hence the use of Austin address with gmail being on the cc list.

I am sure he will chime in with more details about it when he gets the opportunity.

Thanks,
Manish

Arnd Bergmann wrote:
> On Tuesday 08 January 2008, Manish Ahuja wrote:
> 
>> Initial patch for reserving memory in early boot, and freeing it later.
>> If the previous boot had ended with a crash, the reserved memory would contain
>> a copy of the crashed kernel data.
>>
>> Signed-off-by: Manish Ahuja <[email-masked]>
>> Signed-off-by: Linas Vepstas <[email-masked]>
> 
> I think the signed-off-by chain needs to be modified. The way it appears,
> you handled the patch first, then sent it to Linas, who forwarded it
> to whoever will take the patches from the list.
> 
> This obviously isn't true, since you are actually the one who is sending
> out the patches. Moreover, I believe that the [email-masked]
> address is now dead, and shouldn't be used for this any more.
> 
> So, depending on which of you two wrote the majority of a patch, I think
> it should be either
> 
> | Signed-off-by: Manish Ahuja <[email-masked]>
> | Acked-by: Linas Vepstas <[email-masked]>
> 
> or 
> 
> | From: Linas Vepstas <[email-masked]>
> | Signed-off-by: Manish Ahuja <[email-masked]>
> 
> 	Arnd <><